@media only screen and (max-width: 768px){
    .auth-buttons {
        display: none;
        gap: 10px;
      }
      .btn-dble{
        width: 100%;
        border: none;
        display: flex;
        justify-content: space-evenly;
      }
      .boxes div{
        width: 150px;
        height: 200px;
        /* border: 1px solid #fff; */
      }
      .live-casino .owl-carousel .item img{
        width: 100%;
        height: 350px;
        padding: 10px;
        border-radius: 10px;
      }

       /* customers-review */
  .review{
    width: 100%;
    height: auto;
    /* border: 1px solid white; */
  }
  .review .row{
    display: inline;
    justify-content: space-around;
  }
  .review .row .customer-1{
    width: 100%;
    height: 400px;
    
    /* border: 1px solid white; */
  }
  .review .row .customer-2{
    width: 100%;
    height: 400px;
    margin-top: 70px;
    /* border: 1px solid white; */
  }
  .review .row .customer-3{
    width: 100%;
    height: 400px;
    margin-top: 70px;
    /* border: 1px solid white; */
  }
}